Page MenuHomePhabricator

Please add http://idb.ub.uni-tuebingen.de/digitue to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

University Library Tübingen has a lot of books in public domain and in CC BY SA license which can be uploaded in Commons and Wikibooks. Please whitelist this domain so that we can upload files using URL

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2018, 6:38 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptDec 9 2018, 7:35 AM

Change 478466 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add http://idb.ub.uni-tuebingen.de/digitue to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/478466

Change 478466 merged by jenkins-bot:
[operations/mediawiki-config@master] Add http://idb.ub.uni-tuebingen.de/digitue to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/478466

Mentioned in SAL (#wikimedia-operations) [2018-12-10T12:43:30Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:478466|Add http://idb.ub.uni-tuebingen.de/digitue to the wgCopyUploadsDomains (T211466)]] (duration: 00m 47s)

Zoranzoki21 closed this task as Resolved.Dec 11 2018, 4:06 PM